<html>
    <head>
        <title>Session 2</title>
    </head>
    <body>
        <div id="wrapper">
            <div id="top-header">
                <ul id="top-menu">
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="about.html" target="_blank">About</a>
                    </li>
                    <li>
                        <a href="#">RGyoU</a>
                    </li>
                    <li>
                        <a href="#">Staff</a>
                    </li>
                    <li>
                        <a href="#">A to Z</a>
                    </li>
                </ul>
            </div> <!-- /top-header -->

            <div id="header">
                <div id="logo">
                    <a href="index.html" target="_blank">
                        <img src="img/logo.png" alt="LOGO" />
                    </a>
                </div> <!-- /log -->
                <div id="search">
                    <label for="input-search">Search</label>
                    <input id="input-search"/>
                    <button>Go</button>
                </div> <!-- /search -->
            </div> <!-- / header -->
            <div id="nav-bar">
                <ul id="main-nav">
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                    <li><a href="#">Link 1</a></li>
                </ul>
            </div> <!-- /nav-bar -->
            <div id="advanced-search">
                <label for="course-search">Search our Courses</label>
                <input id="course-search">
                <select>
                    <option>option 1</option>
                    <option>option 2</option>
                    <option>option 3</option>
                </select>
                <button>Search</button>
            </div> <!-- /advanced-search -->
            <div id="categories">
                <ul>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                    <li><a href="#">category</a></li>
                </ul>
            </div> <!-- / categories-->
            <div id="banner">
                <img src="img/banner.png" alt="banner">
            </div> <!-- /banner -->
            <div id="news">
                <div id="article-1">
                    <h5>Header 5</h5>
                    <img src="img/art-1.png" alt="">
                    <p>
                        Even more from Google · Sign in. Google. ×. ×.
                        <br>
                        SEND FEEDBACK. CANCEL. OK. DELETE. Location
                        <br>
                        unavailable - -. SettingsSearch settingsAdvanced ...
                    </p>
                </div>
                <div id="article-2">
                    <h5>Header 5</h5>
                    <img src="img/art-2.png" alt="">
                    <p>
                        Even more from Google · Sign in. Google. ×. ×.
                        <br>
                        SEND FEEDBACK. CANCEL. OK. DELETE. Location
                        <br>
                        unavailable - -. SettingsSearch settingsAdvanced ...
                    </p>
                </div>
                <div id="article-3">
                    <h5>Header 5</h5>
                    <img src="img/art-3.png" alt="">
                    <p>
                        Even more from Google · Sign in. Google. ×. ×.
                        <br>
                        SEND FEEDBACK. CANCEL. OK. DELETE. Location
                        <br>
                        unavailable - -. SettingsSearch settingsAdvanced ...
                    </p>
                </div>
            </div> <!-- news -->
            <div id="footer">
                <p>contact us</p>
                <ul>
                    <li>
                        <a href="https://facebook.com/" target="_blank">
                            <img src="img/fb.png" alt="facebook logo">
                        </a>
                    </li>
                </ul>
            </div> <!-- /footer -->
        </div> <!-- / wrapper -->
    </body>
</html>